pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Used to represent attributes with a float or double value. System.ValueType
- Field
  Pango.AttrFloat Returns an empty
- Method
  Pango.AttrFloat `` Internal constructor an object of type an object of type This is an internal method, and should not be used by user code.
- Field
  Pango.Attribute the common portion of the attribute
- Field
  System.Double the value of the attribute